<template>
  <view class="px-106rpx min-h-screen">
    <Layout></Layout>
  </view>
</template>

<script setup>
import Layout from './Layout.vue'
import { onLoad, onBackPress } from '@dcloudio/uni-app'
import { ref } from 'vue'

onBackPress((options) => {
  if (options.from == 'backbutton') {
    return true
  } else if (options.from == 'navigateBack') {
    return false
  }
})
</script>
